/* ROISIN O'FARRELL */
#name_roisin {
	position:relative;
	top:55px;
	width:770px;
	height:38px;
	margin:auto;
	background-image:url(../images/name_roisin_ofarrell.gif);
	background-repeat: no-repeat;
	clip: rect(auto,auto,auto,auto);
	margin-top: 10px;
}
#statement_roisin {
	width:300px;
	height:170px;
	margin:0px;
	float:right;
	clear:right;
	text-align:left;
	padding-top:20px;
}
#container_roisin {
	position:relative;
	top:55px;
	width:770px;
	height:1000px;
	margin:auto;
	background-color: #FFF;
	background-image:url(../images/roisin_ofarrell1.jpg);
	background-repeat: no-repeat;
	background-position: 11px 11px;
}
#container_roisin ul {
    width:300px; 
	height:240px; 
	padding:0; 
	margin:0px; 
	list-style-type:none; 
	float:right;
}
#container_roisin li {
    float:left;
}
#container_roisin a.gallery, #container_roisin a.gallery:visited {
    display:block; 
	color:#585858; 
	text-decoration:none; 
	border:1px solid #000; 
	margin:10px 2px 1px 2px; 
	text-align:left;
	cursor:default;
}
#container_roisin a.slidea {
    background:url(../images/roisin_ofarrell1_th.jpg); 
	height:68px; 
	width:50px;    
}
* html #container_roisin a.slidea {
    width:48px; 
	w\idth:50px;
}
#container_roisin a.slideb {
    background:url(../images/roisin_ofarrell2_th.jpg); 
	height:68px; 
	width:69px;
}
#container_roisin a.slidec {
    background:url(../images/roisin_ofarrell3_th.jpg); 
	height:68px; 
	width:68px;
}
#container_roisin a.slided {
    background:url(../images/roisin_ofarrell4_th.jpg); 
	height:68px; 
	width:87px;
}
#container_roisin a.slidee {
    background:url(../images/roisin_ofarrell5_th.jpg); 
	height:68px; 
	width:68px; 
}
* html #container_roisin a.slidee {
    width:66px; 
	w\idth:68px;
}
#container_roisin a.slidef {
    background:url(../images/roisin_ofarrell6_th.jpg); 
	height:68px; 
	width:68px;    
}
* html #container_roisin a.slidef {
    width:66px; 
	w\idth:68px;
}
#container_roisin a.slideg {
    background:url(../images/roisin_ofarrell7_th.jpg); 
	height:68px; 
	width:72px;
}
#container_roisin a.slideh {
    background:url(../images/roisin_ofarrell8_th.jpg); 
	height:68px; 
	width:68px;
}
#container_roisin a.slidei {
    background:url(../images/roisin_ofarrell9_th.jpg); 
	height:68px; 
	width:67px;
}
#container_roisin a.slidej {
    background:url(../images/roisin_ofarrell10_th.jpg); 
	height:68px; 
	width:69px; 
}
* html #container_roisin a.slidej {
    width:67px; 
	w\idth:69px;
}
#container_roisin a.slidek {
    background:url(../images/roisin_ofarrell11_th.jpg); 
	height:68px; 
	width:51px;
}
#container_roisin a.slidel {
    background:url(../images/roisin_ofarrell12_th.jpg); 
	height:68px; 
	width:68px;
}

#container_roisin a.gallery span {
    position:absolute; 
	width:1px; 
	height:1px; 
	top:-50px; 
	left:-200px; 
	background:#fff; 
	overflow:hidden;
}
#container_roisin a.gallery:hover {
    border:1px solid #fff;
}
#container_roisin a.gallery:hover img {
    border:1px solid #fff; 
	float:left; 
	margin-right:5px;
}
#container_roisin a.slideb:hover img, #container_roisin a.slidea:hover img {
    float:left;
}
#container_roisin a.gallery:hover span {
    position:absolute; 
	width:433px; 
	height:646px; 
	top:10px; 
	left:10px; 
	color:#000; 
	background:#fff;
}
